Decline a signature request
Records a customer’s refusal to sign, setting the signature request to DECLINED and the quote version to REJECTED. This differs from quote version status DECLINED, which means an internal approver declined the quote. Requires the SIGNATURE_REQUEST.UPDATE permission.
Authentication
X-API-KEYstring
API Key authentication via header
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
version
version
resourceId
The ID of the resource to be requested.
Headers
x-platform-id
Platform ID.
Response
OK
object_type
id
created_at
updated_at
status
The status of the signature request.
Allowed values:
type
The type of the signature request.
Allowed values:
quote_version
recipients
The recipients of the signature request.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
500
Internal Server Error